@charset "UTF-8";
/* CSS Document */
div{border:#69675c 0px dashed;}
*{margin:0 auto; padding:0}
body{font-family:Yanone Kaffeesatz, Verdana, Geneva, sans-serif; font-size: 16px; color:#faf4db; letter-spacing:1px; background:url(images/bkg_strip.jpg) repeat;}
h1{font-family:Wellfleet, Verdana, Geneva, sans-serif; font-size: 42px; text-shadow:#b1ac97 3px 3px; font-weight:100;}
h2{font-family:Wellfleet, Verdana, Geneva, sans-serif; font-size: 18px; text-shadow:#b1ac97 2px 2px; font-weight:100;}
h3{font-family:Wellfleet, Verdana, Geneva, sans-serif; font-size: 14px; text-shadow:#b1ac97 2px 2px; font-weight:100;}
h4{font-family:Yanone Kaffeesatz, Verdana, Geneva, sans-serif; font-size: 50px; text-shadow:#b1ac97 2px 2px; font-weight:500;}
.h4music{font-family:Yanone Kaffeesatz, Verdana, Geneva, sans-serif; font-size: 22px; font-weight:500;}
.smallprt{font-family:Yanone Kaffeesatz, Verdana, Geneva, sans-serif; font-size: 13px;  font-weight:100;}
.teal{color:#42526e}
.beige{color:#6e6c61}
.light{color:#faf4db}
.hr{background:url(images/hr.gif) repeat-x; margin-top:-10px;}
.hrwhite{background:url(images/hr_white.gif) repeat-x; }
a{text-decoration:none; color:#3e4e6a;}

.staticnav{position: fixed; width:100%; z-index: 100; background:url(images/topnav_bkg.jpg) #bbb8a5 no-repeat center top;}
.staticinside{margin:0 auto; padding:10px 0px 0px 0px; width:100%;}

.social_container{width:780px;}
.socialmedia{float:right;}
.socialmedia img{padding:5px;}

.castigliatitle{background:url(images/guitar_icon.gif) center no-repeat; width:570px; height:108px; vertical-align:middle; text-align:center; margin-top:10px; position:relative; z-index:200;}
.castigliatitle h4{padding:20px 0px 0px 20px; word-spacing:76px; letter-spacing:-1px; text-transform:uppercase;}

.guitarbluesicon{float:left; margin-top:35px; background:url(images/guitar_small-l.gif) right no-repeat; width:115px; height:34px; vertical-align:middle;}
.guitarbluesicon h3{float:left; margin-top:7px; text-transform:uppercase;}

.guiterrootsicon{float:right; margin-top:35px; background:url(images/guitar_small-r.gif) left no-repeat; width:103px; height:34px; vertical-align:middle;}
.guiterrootsicon h3{float:right; margin-top:7px; text-transform:uppercase;}

.navigation{float:center; text-align:center; font-family:Wellfleet, Verdana, Geneva, sans-serif; font-size: 13.5px; text-shadow:#d6d0be 2px 2px; font-weight:100;}
.navigation li{display:inline; list-style-type:none; text-transform:uppercase; padding:0px 14px 0px 0px;}
.navigation li a{color:#6e6c61;}
.navigation li a:hover{color:#6e6c61; text-decoration:underline;}

.calendar{ float:right;}
.caltop_L{background:url(images/cal-topL.gif) left top no-repeat; width:9px; height:43px;}
.caltop{background:url(images/cal-top.gif) top repeat-x; text-align:center;}
.caltop h2{text-shadow:none;}
.caltop_R{background:url(images/cal-topR.gif) top right no-repeat; width:9px; height:43px;}
.cal_L{background:url(images/cal-L.gif) repeat-y; width:9px;}
.cal_R{background:url(images/cal-R.gif) repeat-y; width:9px;}
.calbot_L{background:url(images/cal-botL.gif) left bottom no-repeat; width:9px;}
.calbottom{background:url(images/cal-bottom.gif) repeat-x; height:11px;}
.calbot_R{background:url(images/cal-botR.gif) right no-repeat; width:9px;}
.calcell_date{border-right:#333 1px groove; border-bottom:#333 1px groove; padding:12px 12px 50px 12px; text-align:center;}
.calcell_date h4{font-size:20px; text-shadow:none;}
.calcell_info{border-bottom:#333 1px groove; padding:12px; color:#6e6c61; text-align:left;}
.calcell_info h4{font-size:22px; text-shadow:none;}
.calcell_info a{color:#8d8b7e;}
.calcell_info a:hover{text-decoration:underline;}
.calmoredates{text-align:center; padding:12px;}
.calendarnxtprev{float:left; margin-top:20px; width:200px;}
.calendarnxtprev div{background-color:#42526e; border:#868376 1px solid; padding:2px 8px 2px 8px; margin-right:5px; text-align:center; float:left; cursor:pointer;}

.frm_bkg{background:url(images/videobkg.gif) no-repeat; width:460px; height:322px; float:left;}
.frm_video{margin:3px 0px 0px 6px;}
.cdsleeves{float:left; margin-top:-1px; width:182px; height:130px;}
.livingdreamtitle{float:left; margin:8px 0px 0px 5px;}
.availablenow{float:left; text-transform:uppercase; margin:20px 0px 0px 5px;text-align:center;}
.buynow{float:left; width:150px; height:41px; margin:5px 0px 0px 25px;}
.hr_single{float:left; width:474px; height:6px;  margin:0px 0px 0px -130px;}

.section{position:relative; margin:0 auto; width:780px; padding-top:0px; z-index:20;}
#section1{height:350px; padding-top:190px;}

#section2{width:100%; }
.aboutbkg{background:url(images/aboutbkg.png) repeat;}
.aboutcontainer{width:780px; height:1100px;}
.abouttitle{background:url(images/titletab2.png) no-repeat; width:141px; height:41px; text-align:center; text-shadow:#c1bca8 2px 2px; color:#3d3c33; margin-top:-33px; padding-top:8px; font-family:Wellfleet, Verdana, Geneva, sans-serif; font-size: 14px; font-weight:300; letter-spacing:0px;}
.aboutbody_left{float:left; font-weight:100; padding:10px 0px 10px 0px; width:380px;}
.aboutbody_right{float:right; font-weight:100; padding:10px 0px 10px 0px; width:380px;}
.about_totop{float:right; height:50px; vertical-align:middle;}

#section3{padding-top:0px; margin-top:20px; height:840px;}
.calendar_totop{float:right; height:50px; vertical-align:middle; margin-top:20px; color:#42526e;}

#section4{padding-top:0px; margin-top:20px; min-height:3160px; width:100%;float:left;background-color: #817e70;opacity: .9; }
.musicbkg{background:url(images/aboutbkg.png) repeat; }
.musiccontainer{width:780px; height:3080px; padding:20px 0px 20px 0px;}
.musiccontainer h1{padding-bottom:20px;}
.musiccontainer p{padding:10px 0px 10px 0px;}
.albumcover{float:left; width:221px}
.albumdescription{float:right; width:521px;}
.audioplaybutt{float:left; vertical-align:middle; height:27px;}

.audioshare{float:right;}
.audioshare div{padding-top:3px; float:right;}

.audiocontainer{width:770px; padding:15px 0px 25px 0px; float:left; border-bottom:thin #2f2f2f solid;}
.audio_totop{float:right; height:50px; vertical-align:middle; margin-top:20px;}

#section5{padding-top:0px; margin-top:20px; min-height:850px; width:100%;float:left}

.merchandise{width:780px;}
.merchandise a:hover{text-decoration:underline;}
.merchandiseinside{width:700px; float:left;}
.merchandiseinside img{padding:5px; float:left;}
.tshirticon{border:0px dashed #333; float:right; height:257px;}
.tshirtform{float:right; margin:-5px 12px 0px 0px; border:0px dashed #333;}

#section6{height:400px; width:100%; background:url(images/aboutbkg.png) repeat;float:left}
.press{width:780px;}
.press h1{padding:20px 0px 20px 0px;}
.press a{font-family:Yanone Kaffeesatz, Verdana, Geneva, sans-serif; font-size: 18px;  font-weight:100; color:#faf4db}
.press a:hover{text-decoration:underline;}

#section7{height:800px; width:100%;float:left;}
.bookingcontact{width:780px; padding:20px 0px 20px 0px;}
.bookingcontact a:hover{text-decoration:underline;}

.contactform{float:left; margin-top:20px; }
.contactform input{width:250px; height:23px; padding:2px; border:1px #5c5a51 solid; font-size:14px; color:#6e6c61; font-family:Yanone Kaffeesatz, Verdana, Geneva, sans-serif;}
.contactform textarea{width:250px; height:100px; padding:2px; border:1px #5c5a51 solid; font-size:14px; color:#6e6c61; font-family:Yanone Kaffeesatz, Verdana, Geneva, sans-serif;}
#inputsubmit{width:60px; height:25px; background-color:#2f2f2f; color:#faf4db; padding-bottom:3px;}



